﻿.employee-card .Name {
    font-weight: bold;
    font-weight: 600;
}

.employee-card a {
    color: #555;
}

.employee-card .Teldupostur a {
    text-decoration: underline;
    color: #58595B;
}

    .employee-card .Teldupostur a:hover {
        color: #E29B1A;
    }

.employee-card img {
    max-width: 100%;
}
